#!/bin/csh
#$ -cwd
#$ -pe fillup 6 
#$ -N CO

#######################################
# Num. OpenMP threads
setenv OMP_NUM_THREADS 1

#######################################
# STATE code
ln -fs ~/STATE/src/STATE_5.5.1[version]/STATE STATE

#######################################
# pseudo potentials
ln -fs ~/STATE/gncpp/pot.C_pbe1 fort.37
ln -fs ~/STATE/gncpp/pot.O_pbe1 fort.38

#######################################
# Execute
mpirun -n 4 ./STATE <nfinp_CO_dav >nfout_CO_dav
mpirun -n 4 ./STATE <nfinp_CO_rmm >nfout_CO_rmm


